@echo off

echo "begin copy siwei-gateway "
copy ..\siwei-gateway\target\siwei-gateway.jar .\siwei\gateway\jar

echo "begin copy siwei-auth "
copy ..\siwei-auth\target\siwei-auth.jar .\siwei\auth\jar

echo "begin copy siwei-visual "
copy ..\siwei-visual\siwei-monitor\target\siwei-visual-monitor.jar  .\siwei\visual\monitor\jar

echo "begin copy siwei-modules-system "
copy ..\siwei-modules\siwei-system\target\siwei-modules-system.jar .\siwei\modules\system\jar

echo "begin copy siwei-modules-file "
copy ..\siwei-modules\siwei-file\target\siwei-modules-file.jar .\siwei\modules\file\jar

echo "begin copy siwei-modules-job "
copy ..\siwei-modules\siwei-job\target\siwei-modules-job.jar .\siwei\modules\job\jar

echo "begin copy siwei-modules-gen "
copy ..\siwei-modules\siwei-gen\target\siwei-modules-gen.jar .\siwei\modules\gen\jar

echo "begin copy siwei-modules-spatial "
copy ..\siwei-modules\siwei-spatial\target\siwei-modules-spatial.jar .\siwei\modules\spatial\jar

